This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 854314 - first reload of EAP6 after installation throws exception on ui
first reload of EAP6 after installation throws exception on ui
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
JON 3.1.1
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: JON 3.1.1
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 11:32 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 19:32:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Armine Hovsepyan 2012-09-04 11:33:46 EDT
hi Deon,

Could you please document bug#854310 for 3.1.1 release as a known issue?

Thanks.

Armine h
Comment 2 Deon Ballard 2012-09-25 10:42:41 EDT
Got in the release notes; it should be in the new build this afternoon. I'll post the link then.
Comment 3 Deon Ballard 2013-02-28 19:32:45 EST
Mass closure.

Note You need to log in before you can comment on or make changes to this bug.